@charset "utf-8";

html {
  font-size: 62.5%;
}
body {
  font-family: 'Noto Sans JP',"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "メイリオ", Meiryo, "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.7em;
  font-weight: 500;
  line-height: 2;
  text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  overflow-x: hidden;
}

.break-word {
  overflow-wrap: break-word;
}
.font-bold {
  font-weight: 700;
}
.font-red {
  color: #f00;
  font-weight: bold;
}
.small {
  font-size: 80%;
  line-height: 1.5;
}
.text-sp {
  text-align: center;
}

.border {
  border: 1px solid #ccc;
}

.hover:hover {
  opacity: .9!important;
  transition: .3s;  
}

ul li {
  margin-left: 2.5rem;
}

@media (max-width: 577px) {
  body {
    font-size: 1.4em;
  }
  ul li {
    margin-left: 2rem;
  }
  .small {
    font-size: 1rem;
  }
  .text-sp {
    text-align: left;
  }
}

/*--------------------
    デザインページ共通
--------------------*/

#main {
  background-color: #ff0054;
  color: #fff;
  background-image: url(../images/back2.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#main a {
  color: #fff;
}

.inner-white {
  background-color: #fff;
  padding: 4rem 4rem 3rem;
  color: #000;
}
.inner-white p a,
.inner-white li a {
  color: #369!important;
}

.box {
  max-width: 950px;
  margin: auto;
  padding: 2rem 4rem;
  border: 3px solid #fff;
  border-radius: 15px;
  background-color: rgba(0, 0, 0, ..5);
  backdrop-filter: blur(10px);
}

@media (max-width: 577px) {
  .inner-white {
    padding: 1.5rem;
  }
  .box {
    padding: 1rem 1.5rem;
    border: 2px solid #fff;
    border-radius: 10px;
  }
}

/*--------------------
      見出し
--------------------*/

.headline-en {
  font-size: 1.5rem;
  margin-bottom: 4rem;
  text-align: center;
  line-height: 1.4;
}
.headline-en span {
  color: #010060;
  font-size: 7rem;
  font-weight: 800;
  background: linear-gradient(180deg, #43068f, #010060);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.headline-small {
  margin-bottom: 2rem;
  font-size: 3.2rem;
  text-align: center;
  font-weight: 700;
  line-height: 1.6;
  color: #010060;
}

.headline-border {
  color: #000;
  font-weight: 700;
  font-size: 2.2rem;
  text-align: center;
  margin-bottom: 3rem;
  padding: .7rem 0 1rem;
  border-bottom: 1px solid #000;
  border-top: 1px solid #000;
  line-height: 1.5;
}

@media (max-width: 768px) {
  .headline-en {
    font-size: 1.4rem;
  }
  .headline-en span {
    font-size: 6rem;
  }
  .headline-small {
    font-size: 2.6rem;
  }
}

@media (max-width: 577px) {
  .headline-en {
    font-size: 1.2rem;
    margin-bottom: 3rem;
  }
  .headline-en span {
    font-size: 4.2rem;
  }
  .headline-small {
    font-size: 2.2rem;
  }
  .headline-border {
    font-size: 1.7rem;
    margin-bottom: 1.5rem;
  }
}

/*--------------------
        ボタン
--------------------*/

.btn-tt {
  background-color: #fff;
  color: #010060!important;
}

.btn-app {
  background: linear-gradient(180deg, #43068f, #010060);
}
.btn-app:hover {
  opacity: .9;
  box-shadow: none;
  transform: translateY(3px);
}

.btn-width {
  max-width: 470px;
  position: relative;
  display: block;
  padding: 2.7rem 1rem; 
  border-radius: 100px;
  margin: auto;
  line-height: 1.5;
  text-align: center;
  text-decoration: none;
  font-size: 2.4rem;
  font-weight: 600;
  box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.2);
  transition: all 0.2s;
}
.btn-width:hover {
  box-shadow: none;
  transform: translateY(3px);
}

.btn-width-s {
  max-width: 300px;
  position: relative;
  display: block;
  padding: 1.5rem 1rem; 
  border-radius: 80px;
  margin: auto;
  line-height: 1.5;
  text-align: center;
  text-decoration: none;
  font-size: 1.8rem;
  font-weight: 600;
  background-color: #fff;
  color: #010060!important;
}

.btn-txt {
  font-size: 1.2rem;
}

/* arrow */

.arrow-r-white::after {
  content: '';
  border: 0;
  border-top: solid 3px #fff;
  border-right: solid 3px #fff;
  display: inline-block;
  width: 7px;
  height: 7px;
  position: absolute;
  top: 50%;
  right: 25px;
  transform: translateY(-45%) rotate(45deg);
}
.arrow-r-color::after {
  content: '';
  border: 0;
  border-top: solid 3px #010060;
  border-right: solid 3px #010060;
  display: inline-block;
  width: 7px;
  height: 7px;
  position: absolute;
  top: 50%;
  right: 25px;
  transform: translateY(-45%) rotate(45deg);
}

@media (max-width: 577px) {
  .btn-width,
  .btn-width-s {
    max-width: 85%;
    padding: 2rem 1rem; 
    font-size: 1.7rem;
  }
  .arrow-r-white::after,{
    right: 18px;
  }
}

@media (max-width: 480px) {
  .btn-width,
  .btn-width-s {
    max-width: 92%;
  }
  .btn-txt {
    font-size: 1rem;
  }
}

/*--------------------
      トップページ
--------------------*/

/* トップ */

#top {
  padding: 6rem 0 3rem;
  background-image: url(../images/back.jpg);
  background-position: top;
  background-repeat: no-repeat;
  background-size: contain;
}

.lead {
  margin-top: 4rem;
  font-size: 1.8rem;
  text-align: center;
}

#pickup {
  padding: 3rem 0 2rem;
}

.pickup {
  padding: 0 1.5rem 1.5rem;
}

.pickup-sessions .inner {
  padding: 1.5rem 3rem 2rem;
  background-color: #fff;
  box-shadow: 5px 5px 15px 0px rgba(0, 0, 0, 0.3);
}
.pickup-sessions a .session-ttl {
  text-decoration: underline;
  color: #369;
  text-align: left;
  font-size: 1.8rem;
}
.pickup-sessions .session-ttl {
  font-weight: 600;
  line-height: 1.7;
}
.pickup-sessions .speaker-name {
  color: #000;
  font-size: 1.5rem;
  text-align: center;
  line-height: 1.3;
  font-weight: 600;
}
.pickup-sessions .speaker-name span {
  font-size: 1.2rem;
}
.pickup-sessions .row {
  margin-right: -5px;
  margin-left: -5px;
}
.pickup-sessions .col-4 {
  padding-right: 5px;
  padding-left: 5px;
}

@media (max-width: 577px) {
  #top {
    padding-top: 4rem;
  }
  .lead {
    margin-top: 3rem;
    font-size: 1.4rem;
    text-align: left;
  }
  #pickup {
    padding: 0 0 1rem;
  }
  .pickup-sessions .inner {
    padding: 1rem 1.5rem 1.5rem;
  }
  .pickup-sessions a .session-ttl {
    font-size: 1.5rem;
  }
}

/* お知らせ */

#top_news {
  padding: 3rem 0rem;
}

#top_news p {
  padding: 2rem;
  border-bottom: 1px solid #fff;
}

#top_news p:last-child {
  border-bottom: none;
}

@media (max-width: 577px) {
  #top_news {
    padding: 2rem 0;
  }
#top_news p {
    padding: 1rem;
  }
}

/* スピーカー */

#top_speakers {
  padding: 3rem 0;
}

#top_speakers h3 {
  font-size: 3.2rem;
  font-style: italic;
  font-weight: 500;
  color: #f60;
  text-align: center;
  margin-bottom: 3rem;
}

#top_speakers .speaker-name {
  text-align: center;
  line-height: 1.5;
}

@media (max-width: 768px) {
  #top_speakers h3 {
    font-size: 2.8rem;
  }
}

@media (max-width: 577px) {
  #top_speakers {
    padding: 1rem 0;
  }
}

/* スポンサー */

#top_sponsors {
  padding: 3rem 0;
}

@media (max-width: 577px) {
  #top_sponsors {
    padding: 2rem 0 1rem;
  }
  #top_sponsors p br {
    display: none;
  }
}

/* 開催概要 */

#top_overview {
  padding: 3rem 0 7rem;
  background-image: url(../images/back.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

#top_overview table {
  max-width: 860px;
  margin: auto;
  line-height: 1.7;
}
#top_overview tr {
  border-bottom: 1px solid #fff;
}
#top_overview tr:last-child {
  border-bottom: none;
}
#top_overview th,
#top_overview td {
  padding: 2rem 0;
}
#top_overview th {
  width: 120px;
}
#top_overview ul {
  font-size: 1.4rem;
}

@media (max-width: 991px) {
  #top_overview table {
    width: 100%;
  } 
  #top_overview th {
  width: 75px;
  }
}

@media (max-width: 577px) {
  #top_overview {
    padding: 2rem 0 4rem;
    background-image: url(../images/back2.jpg);
    background-size: cover;
  }
  #top_overview th,
  #top_overview td {
    padding: 1rem 0;
  }
  #top_overview ul {
    font-size: 1.1rem;
  }
}

/* 行動規範 */

#top_check {
  padding: 0 0 8rem;
}

.accordion-menu {
  position: relative;
  cursor: pointer;
  max-width: 950px;
  margin: auto;
}
.accordion-menu h3 {
  display: flex;
  position: relative;
  margin-bottom: 1rem;
  padding: 1rem 4.5rem 1rem 2rem;
  background-color: #ebebeb;
  line-height: 1.8;
  color: #010060;
}

.accordion-contents {
  display: none;
  font-size: 1.5rem;
}

.accordion-menu h3::after {
  content: '';
  border: 0;
  border-top: solid 3px #ff0054;
  border-right: solid 3px #ff0054;
  display: inline-block;
  width: 8px;
  height: 8px;
  position: absolute;
  top: 45%;
  right: 15px;
  transform: translateY(-25%) rotate(135deg);
}

@media (max-width: 577px) {
  #top_check {
    padding: 0rem 0 4rem;
  }
  .accordion-contents {
    font-size: 1.4rem;
  }
}

/*--------------------
      共通フッター
--------------------*/

footer {
  padding: 3rem 0;
  background-color: #000;
  color: #fff;
  line-height: 1.8;
  text-align: center;
  font-size: 1.4rem;
}
footer a {
  color: #fff;
}
.sns {
  text-align: center;
}
.sns img {
  display: inline-block;
}
.sns img.x {
  width: 35px;
}
.sns img.facebook {
  width: 40px;
}

@media (max-width: 577px) {
  footer {
    font-size: 1rem;
  }
}

/* トップへ戻るボタン */

.scroll-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 50px;
  height: 50px;
  background-color: #666;
  color: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  font-size: 1.5em;
  opacity: 0;
  transition: opacity 0.3s, transform 0.3s;
  pointer-events: none;
  z-index: 1000;
}

.scroll-to-top.is-visible {
  opacity: .8;
  pointer-events: auto;
  transform: translateY(0);
}
